﻿/**!
* 青海政务
* date:2019-12-03
* author: huangweiping;
*/

.main-box {
    background: url("../../images/bszn/banner_1.png") no-repeat center top;
}

.hdl {
    width: 1202px;
    margin: 0 auto;
    height: 170px;
    padding-top: 115px;
    text-align: center;
    box-sizing: border-box;
    padding-left: 230px;
}

.bdl {
    width: 1202px;
    margin: 0 auto;
}

.hdl > span {
    float: left;
    height: 55px;
    width: 270px;
    background-color: rgba(0, 0, 0, 0.35);
    cursor: pointer;
    line-height: 55px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.hdl > span.active {
    background-color: #fff;
    color: #333;
}

.dept-list-wrap {
    padding-top: 30px;
    height: 140px;
    overflow: hidden;
}

.dept-list {
    margin-right: -20px;
}

.dept-list > li {
    float: left;
    width: 132px;
    margin: 0 20px 20px 0;
}

.dept-list > li > a {
    display: block;
    height: 50px;
    background-color: #f2f6f8;
    line-height: 50px;
    text-align: center;
    transition: all 0.3s;
}

.dept-list > li > a:hover,
.dept-list > li.active > a {
    background-color: #10aaff;
    color: #fff;
    transition: all 0.3s;
}

.show-btn {
    display: block;
    height: 42px;
    background-color: #f2f6f8;
    text-align: center;
    line-height: 42px;
}

.show-btn::before {
    content: "展开全部";
    color: #10aaff;
    padding-right: 25px;
    background: url("../../images/bszn/arrow-b_1.png") no-repeat right center;
}

.has-show.show-btn::before {
    content: "收起全部";
    color: #10aaff;
    padding-right: 25px;
    background: url("../images/arrow-t.png") no-repeat right center;
}

.theme-top {
    margin-top: 44px;
    height: 36px;
    background: url("../../images/bszn/theme-top.png") no-repeat center
        bottom;
}

.theme-title {
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-left: 98px;
    line-height: 18px;
    width: 200px;
    box-sizing: border-box;
}

.chosen-box {
    position: relative;
    float: left;
    width: 115px;
    height: 25px;
}

.chosen-content {
    display: block;
    text-align: right;
    padding-right: 25px;
    background: url("../images/chosen-arrow.png") no-repeat right
        center;
    cursor: pointer;
    height: 25px;
    line-height: 25px;
}

.chosen-list-wrap {
    position: absolute;
    left: 15px;
    top: 30px;
    max-height: 0;
    overflow: hidden;
    box-shadow: 0 0 10px 0 rgba(13, 28, 40, 0.1);
    width: 100px;
    z-index: 5;
    transition: all 0.5s;
}

.show-chosen.chosen-list-wrap {
    max-height: 700px;
    transition: all 0.5s;
}

.chosen-list {
    background: #fff;
    border: 1px solid #eee;
    padding-top: 10px;
}

.chosen-list > li {
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
}

.chosen-list > li:hover {
    background-color: #f1f2f3;
}

.res-info {
    color: #999999;
    float: left;
    line-height: 25px;
    margin-left: 40px;
    width: 340px;
}

.only-show {
    float: left;
    line-height: 25px;
    color: #666;
    padding-left: 18px;
    background: url("../../images/bszn/check-content.png") no-repeat left
        center;
}

.only-show.checked {
    background: url("../../images/bszn/checked_1.png") no-repeat left center;
}

.list-search {
    float: right;
    width: 258px;
    height: 28px;
    background-color: #f5f5f5;
    border-radius: 14px;
}

.list-search-input {
    float: left;
    width: 226px;
    height: 28px;
    line-height: 28px;
    border: 0;
    background-color: transparent;
    text-indent: 15px;
    outline: 0;
}

.list-search-btn {
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 3px;
    background: url("../../images/bszn/about-search.png");
    cursor: pointer;
}


.matter-list {
    padding-top: 30px;
}

.matter-list-item {
    position: relative;
    line-height: 24px;
    margin-bottom: 10px;
}

.matter-head {
    position: relative;
    height: 50px;
    background-color: #f5f5f5;
    cursor: pointer;
}

.matter-head .title {
    padding: 0 40px;
    display: block;
    line-height: 50px;
    background: url("../../images/bszn/icon-matter.png") 13px 16px no-repeat;
    font-size: 16px;
    color: #333;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.matter-head .toggle {
    position: absolute;
    width: 13px;
    height: 12px;
    top: 18px;
    right: 17px;
    background: url("../../images/bszn/icon-close.png") center center no-repeat;
}

.matter-content {
    border: 1px solid #d9e7f1;
    border-top: 0;
    display: none;
}

.matter-list-item.active .matter-content {
    display: block;
}

.matter-list-item.active .matter-head .toggle {
    background-image: url("../../images/icon-open.png");
}

.matter-list-item.active .matter-head {
    background-color: #eff8ff;
}

.matter-list-item.active .matter-head .title {
    color: #1492ff;
}

.sub-matter {
    padding-top: 5px;
    border-bottom: 1px dashed #dedede;
}

.sub-matter:last-child {
    border-bottom: 0;
}

.sub-matter>.title {
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sub-matter>.action {
    float: right;
    margin-top: -39px;
	margin-right: 25px;
}

.sub-matter>.title a {
    display: inline-block;
    position: relative;
    color: #333;
    font-size: 16px;
    padding-left: 39px;
}

.sub-matter.active>.title a {
    color: #1492ff;
}

.sub-matter.active .action {
    display: block;
}

.sub-matter>.title a:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 22px;
    width: 5px;
    height: 4px;
    border-radius: 2px;
    background-color: #1492ff;
}

.sub-matter .action {
    font-size: 0;
    display: none;
}

.sub-matter .action>a,
.matter-content .action>a {
    display: inline-block;
    box-sizing: border-box;
    margin-right: 14px;
    width: 120px;
    height: 30px;
    /* padding-left: 40px; */
    line-height: 28px;
    /* border: 1px solid #7dbff9; */
    border-radius: 15px;
    font-size: 16px;
    /* color: #1492ff; */
}

.no-sub .action {
    padding: 12px;
}

.btn-appoint {
    background: url("../images/icon-appoint.png") 15px 7px no-repeat #eff8ff;
}

.btn-handle {
    background: url(".../../images/bszn/icon-handle.png") 17px 7px no-repeat #eff8ff;
}

.article-container {
	min-height: 610px;
}

.action .btn-appoint.unable {
    border: 1px solid #c9c9c9;
    color: #b4b5b5;
    background: url("../images/icon-appoint-unable.png") 15px 7px
    no-repeat #f5f6f7;
    cursor: not-allowed;
}

.action .btn-handle.unable {
    border: 1px solid #c9c9c9;
    color: #b4b5b5;
    background: url("../images/icon-matter-unable.png") 17px 7px
    no-repeat #f5f6f7;
    cursor: not-allowed;
}